## open-xchange-guard-reader 2.4.0

=== debian/changelog ===
open-xchange-guard-reader (2.4.0-6) stable; urgency=medium

  * Build for patch 2016-04-22 (3245)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Apr 2016 09:01:27 +0000

open-xchange-guard-reader (2.4.0-5) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:35:57 +0000

open-xchange-guard-reader (2.4.0-4) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 08:35:37 +0000

open-xchange-guard-reader (2.4.0-3) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2016 15:13:05 +0000

open-xchange-guard-reader (2.4.0-2) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 13:34:05 +0000

open-xchange-guard-reader (2.4.0-1) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 20 Feb 2016 16:05:42 +0000

open-xchange-guard-reader (2.4.0-0) stable; urgency=medium

  * Initial packaging

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 14:03:14 +0100
