=== debian/control ===
Source: open-xchange-guard-reader
Maintainer: Greg Hill <greg.hill@open-xchange.com>
Section: web
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), lsb-release, ant-optional (>= 1.7.0), default-jdk

Package: open-xchange-guard-reader
Architecture: all
Depends: ${misc:Depends}, apache2
Description: Guard - the Open-Xchange security solution
 This package contains the static files for the Guard guest reader.
