=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILDINFO_STRICT=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Apache docroot was changed starting with Debian Jessie
NEW_DOCROOT = $(shell lsb_release -rs | awk '{print ($$1 >= 8)}')
ifeq ("0","$(NEW_DOCROOT)")
	HTDOC := var/www
else
	HTDOC := var/www/html
endif

JAVA_HOME := $(shell readlink -f /usr/bin/javac | sed 's:/bin/javac$$::')
DEB_ANT_ARGS := -DdestDir=$(DEB_DESTDIR) -DpackageName=$(DEB_SOURCE_PACKAGE) -Dhtdoc=/$(HTDOC)
DEB_ANT_BUILDFILE := build/build.xml
DEB_ANT_INSTALL_TARGET := build

common-install-prehook-indep:: docroot-replace/conffiles
docroot-replace/%:
	echo "Changing @DOCROOT@ pattern within file $(CURDIR)/debian/$(@F) to $(HTDOC)"
	if [ -e $(CURDIR)/debian/$(@F) ]; then \
		sed -i "s:@DOCROOT@:$(HTDOC):g" $(CURDIR)/debian/$(@F); \
	fi
