## open-xchange-guard-reader 2.6.0

=== debian/changelog ===
open-xchange-guard-reader (2.6.0-5) stable; urgency=medium

  * Second release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 19:46:25 +0000

open-xchange-guard-reader (2.6.0-4) stable; urgency=medium

  * First release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 18:55:13 +0000

open-xchange-guard-reader (2.6.0-3) stable; urgency=medium

  * Third preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 20:33:27 +0000

open-xchange-guard-reader (2.6.0-2) stable; urgency=medium

  * Second preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 12:10:24 +0000

open-xchange-guard-reader (2.6.0-1) stable; urgency=medium

  * First preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 14:50:20 +0000

open-xchange-guard-reader (2.6.0-0) unstable; urgency=medium

  * prepare for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Oct 2016 16:11:54 +0200
