## open-xchange-guard-reader 2.8.0

=== debian/changelog ===
open-xchange-guard-reader (2.8.0-22) stable; urgency=medium

  * Build for patch 2019-06-11 (5265)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 15:34:26 +0000

open-xchange-guard-reader (2.8.0-21) stable; urgency=medium

  * Build for patch 2018-12-17 (5025)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 11 Dec 2018 14:26:27 +0000

open-xchange-guard-reader (2.8.0-20) stable; urgency=medium

  * Build for patch 2018-10-22 (4929)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 18 Oct 2018 13:32:31 +0000

open-xchange-guard-reader (2.8.0-19) stable; urgency=medium

  * Build for patch 2018-10-10 (4910)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2018 07:36:51 +0000

open-xchange-guard-reader (2.8.0-18) stable; urgency=medium

  * Build for patch 2018-07-02 (4804)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jun 2018 13:46:46 +0000

open-xchange-guard-reader (2.8.0-17) stable; urgency=medium

  * Build for patch 2018-05-14 (4742)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 May 2018 13:21:56 +0000

open-xchange-guard-reader (2.8.0-16) stable; urgency=medium

  * Build for patch 2018-04-23 (4648)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Apr 2018 12:24:59 +0000

open-xchange-guard-reader (2.8.0-15) stable; urgency=medium

  * Build for patch 2018-03-28 (4610)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Mar 2018 10:49:05 +0000

open-xchange-guard-reader (2.8.0-14) stable; urgency=medium

  * Build for patch 2018-02-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Feb 2018 11:39:28 +0000

open-xchange-guard-reader (2.8.0-13) stable; urgency=medium

  * Build for patch 2018-01-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Jan 2018 14:08:25 +0000

open-xchange-guard-reader (2.8.0-12) stable; urgency=medium

  * Build for patch 2017-11-30 (4468)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Nov 2017 08:05:17 +0000

open-xchange-guard-reader (2.8.0-11) stable; urgency=medium

  * Build for patch 2017-10-26 (4419)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Oct 2017 08:29:00 +0000

open-xchange-guard-reader (2.8.0-10) stable; urgency=medium

  * Build for patch 2017-10-02 (4379)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Sep 2017 16:30:09 +0000

open-xchange-guard-reader (2.8.0-9) stable; urgency=medium

  * Build for patch 2017-09-06 (4334)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Aug 2017 14:08:03 +0000

open-xchange-guard-reader (2.8.0-8) stable; urgency=medium

  * Build for patch 2017-08-07 (4304)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 01 Aug 2017 12:25:20 +0000

open-xchange-guard-reader (2.8.0-7) stable; urgency=medium

  * Build for Patch 2017-07-24 (4289)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Jul 2017 13:29:31 +0000

open-xchange-guard-reader (2.8.0-6) stable; urgency=medium

  * Build for Patch 2017-07-17 (4264)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Jul 2017 18:57:16 +0000

open-xchange-guard-reader (2.8.0-5) stable; urgency=medium

  * Build for Patch 2017-06-19 (4220)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Jun 2017 10:58:28 +0000

open-xchange-guard-reader (2.8.0-4) stable; urgency=medium

  * Build for Patch 2017-06-08 (4187)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Jun 2017 14:38:33 +0000

open-xchange-guard-reader (2.8.0-3) stable; urgency=medium

  * First candidate for 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 May 2017 12:48:15 +0000

open-xchange-guard-reader (2.8.0-2) stable; urgency=medium

  * Second preview of 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 May 2017 15:21:27 +0000

open-xchange-guard-reader (2.8.0-1) stable; urgency=medium

  * First preview of 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Apr 2017 16:03:06 +0000

open-xchange-guard-reader (2.8.0-0) unstable; urgency=medium

  * prepare for 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Dec 2016 14:11:31 +0100
