=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILDINFO_STRICT=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME := $(shell readlink -f /usr/bin/javac | sed 's:/bin/javac$$::')
DEB_ANT_ARGS := -DdestDir=$(DEB_DESTDIR) -DpackageName=$(DEB_SOURCE_PACKAGE) -Dhtdoc=/var/www/html
DEB_ANT_BUILDFILE := build/build.xml
DEB_ANT_INSTALL_TARGET := build
