=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Greg Hill <greg.hill@open-xchange.com>
 Section: web
 Priority: optional
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), lsb-release, ant-optional (>= 1.7.0), default-jdk
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), openjdk-8-jdk-headless
 
 Package: open-xchange-guard-reader
 Architecture: all
