=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), openjdk-8-jdk-headless
+Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot
 
 Package: open-xchange-guard-reader
 Architecture: all
